@font-face {
font-family: 'proxima_novablack';
src: url('../fonts/proximanova-black-webfont.eot');
src: url('../fonts/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proximanova-black-webfont.woff2') format('woff2'),
url('../fonts/proximanova-black-webfont.woff') format('woff'),
url('../fonts/proximanova-black-webfont.ttf') format('truetype'),
url('../fonts/proximanova-black-webfont.svg#proxima_novablack') format('svg');
font-weight: normal;font-style: normal;}

@font-face {
font-family: 'proxima_nova_condensedlight';
src: url('../fonts/proximanovacond-light-webfont.eot');
src: url('../fonts/proximanovacond-light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proximanovacond-light-webfont.woff2') format('woff2'),
url('../fonts/proximanovacond-light-webfont.woff') format('woff'),
url('../fonts/proximanovacond-light-webfont.ttf') format('truetype'),
url('../fonts/proximanovacond-light-webfont.svg#proxima_nova_condensedlight') format('svg');
font-weight: normal;font-style: normal;}

@font-face {
font-family: 'proxima_nova_cn_rgregular';
src: url('../fonts/proximanovacond-regular-webfont.eot');
src: url('../fonts/proximanovacond-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proximanovacond-regular-webfont.woff2') format('woff2'),
url('../fonts/proximanovacond-regular-webfont.woff') format('woff'),
url('../fonts/proximanovacond-regular-webfont.ttf') format('truetype'),
url('../fonts/proximanovacond-regular-webfont.svg#proxima_nova_cn_rgregular') format('svg');
font-weight: normal;font-style: normal;}

@font-face {
font-family: 'proxima_nova_condensedSBd';
src: url('../fonts/proximanovacond-semibold-webfont.eot');
src: url('../fonts/proximanovacond-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proximanovacond-semibold-webfont.woff2') format('woff2'),
url('../fonts/proximanovacond-semibold-webfont.woff') format('woff'),
url('../fonts/proximanovacond-semibold-webfont.ttf') format('truetype'),
url('../fonts/proximanovacond-semibold-webfont.svg#proxima_nova_condensedSBd') format('svg');
font-weight: normal;font-style: normal;}

@font-face {
font-family: 'proxima_novalight_italic';
src: url('../fonts/proximanova-lightitalic-webfont.eot');
src: url('../fonts/proximanova-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proximanova-lightitalic-webfont.woff2') format('woff2'),
url('../fonts/proximanova-lightitalic-webfont.woff') format('woff'),
url('../fonts/proximanova-lightitalic-webfont.ttf') format('truetype'),
url('../fonts/proximanova-lightitalic-webfont.svg#proxima_novalight_italic') format('svg');
font-weight: normal;font-style: normal;}

@font-face {
font-family: 'proxima_novasemibold';
src: url('../fonts/proximanova-semibold-webfont.eot');
src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
font-weight: normal;font-style: normal;}

@font-face {
font-family: 'proxima_novaextrabold';
src: url('../fonts/proximanova-extrabold-webfont.eot');
src: url('../fonts/proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proximanova-extrabold-webfont.woff2') format('woff2'),
url('../fonts/proximanova-extrabold-webfont.woff') format('woff'),
url('../fonts/proximanova-extrabold-webfont.ttf') format('truetype'),
url('../fonts/proximanova-extrabold-webfont.svg#proxima_novaextrabold') format('svg');
font-weight: normal;font-style: normal;}

@font-face {
font-family: 'proxima_nova_rgbold';
src: url('../fonts/proximanova-bold-webfont.eot');
src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proximanova-bold-webfont.woff2') format('woff2'),
url('../fonts/proximanova-bold-webfont.woff') format('woff'),
url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
font-weight: normal;font-style: normal;}

@font-face {
font-family: 'proxima_novalight';
src: url('../fonts/proximanova-light-webfont.eot');
src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proximanova-light-webfont.woff2') format('woff2'),
url('../fonts/proximanova-light-webfont.woff') format('woff'),
url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
url('../fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
font-weight: normal;font-style: normal;}

@font-face {
font-family: 'proxima_nova_rgregular';
src: url('../fonts/proximanova-regular-webfont.eot');
src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
url('../fonts/proximanova-regular-webfont.woff') format('woff'),
url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
font-weight: normal;font-style: normal;}

@font-face {
font-family: 'proxima_novathin';
src: url('../fonts/proxima-nova-thin-webfont.eot');
src: url('../fonts/proxima-nova-thin-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proxima-nova-thin-webfont.woff2') format('woff2'),
url('../fonts/proxima-nova-thin-webfont.woff') format('woff'),
url('../fonts/proxima-nova-thin-webfont.ttf') format('truetype'),
url('../fonts/proxima-nova-thin-webfont.svg#proxima_novathin') format('svg');
font-weight: normal;font-style: normal;}
